Contents

# Timer Function

Gatii lakkoofsa sekandii giddugaleessa halkaniitii eegalee jiru deebisi.

Yeroo himtuu waamuuf duraan dursitee gegeedaramaa ibsuu qabda.Karaa biroon immo gegeedaramaa gosa daataa "Long" ttii moogasi.

### Syntax:

      Timer

### Return type:

Guyyaa

### Example:

      Sub ExampleTimer
          Dim lSec As Long,lMin As Long,lHour As Long
          lSec = Timer
          MsgBox lSec, 0, "Seconds since midnight"
          lMin = Int(lSec / 60)
          lSec = lSec Mod 60
          lHour = Int(lMin / 60)
          lMin = lMin Mod 60
        MsgBox Format(lHour,"00") & ":"& Format(lMin,"00") & ":" & Format(lSec,"00"),  0, "The time is"
    End Sub

The Timer function measures time in seconds. To measure time in milliseconds use the Timer service available in the ScriptForge library.

Matadureewwan Walfakkatan

ScriptForge.Timer service

Please support us!